<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a class="active" href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Header Close -->

<div style="margin-left:10%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Intellectual Property & Licenses</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4"></h3>
<p>As part of my project I am creating a low impact (low carbon) website template. Similar to the many web templates you can find, download and edit online, I'm creating a web package that users will be able to download, edit and use as a personal or public website that contributes to lowering the digital industry carbon production. Design of a website can constitute 40% of the weight of the internet. Rather than starting with HUMVE template websites with all the bells and whistles packed in, where you need to be at least a bit proficient in coding to reduce the environmental impact, we should be designing Prius' style websites, or better yet, bicycles ;) This template will have the default settings at low environmental impact, instead of having all the "heavy" aspects (java, plugins, images, etc.) already built in. The user can then add to the template as they so choose but will still most likely end up with a lighter website. Additionally, the current system requires someone to be at least a bit proficient in coding in order to reduce the impact of a template. In this case, they must also be aware that even if they delete the html and CSS of a certain aspect, if the plugin is still there, then the majority of the weight still is as well.
<br><br>
The license I chose for this template is the Creative Commons (CC) license with the right for Attribution (BY). According to <a href="https://en.wikipedia.org/wiki/Creative_Commons_license#Zero_/_public_domain">Wikipedia</a>, this license allows users to "copy, distribute, display and perform the work and make derivative works and remixes based on it only if they give the author or licensor the credits (attribution) in the manner specified by these. Since version 2.0, all Creative Commons licenses require attribution to the creator and include the BY element." To specify the attribution, I would like the bottom of the template to say something like "This website was built with low-carbon defaults and considers the material impact it has on the environment, click here to learn more" Here could lead them to my original downloadable template, where there's also a description and explanation of the considerations involved in its creation. Even though I personally don't need/want any credit, the important thing is that people learn about the impacts a website can have and realize that there's a template available that considers this.
<br><br>
In addition to the CC BY License, there are 3 other rights you can enact under this license: Share-alike, Non-commercial, and No Derivative works. All of the licenses grant the "baseline rights" however, such as the right to "distribute the copyrighted work worldwide, for non-commercial purposes and without modification."
<br><br>
Another license I learned that I think is worth mentioning is the GPL, which is a type of GNU License. The foundations of the GPL state that nobody should be restricted by the software they use, and therefore grants users four freedoms: use software for any purpose, change software to suit your needs, share software, and share changes you make to the software. If you make changes and share the software however, it has to remain free no matter what. This can also be referred to as copyleft, which means using the rights to guarantee that everyone will always have the same freedoms with the software.
<br><br>
Besides these previously mentioned licenses, there is a whole range of licenses available, including Patents, Public Domains, Software licenses, All rights reserved, Unlicense, and even a “Do What The Fuck You Want To Public License” (WTFPL), my personal favorite named license.
<br><br>
<img src="images/FAB/CCBY.png" alt="" class="img-fluid w-100">
</div>




				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

				<div class="mt-5">
					<a href=".html" class="btn btn-dark">Previous Work</a>
					<a href=".html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">

						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
	           </li>
        	</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>


<!-- Main Script -->
<script src="js/script.js"></script>

</html>
